## edu.stanford.nlp.ling
Interface CoreLabel.GenericAnnotation<T>

All Superinterfaces:
  CoreAnnotation<T>, TypesafeMap.Key<CoreMap,T>

Enclosing class:
  CoreLabel

    public static interface CoreLabel.GenericAnnotation<T>

extends CoreAnnotation<T>

Class that all "generic" annotations extend This allows you to read in arbitrary values from a file as features, for example.

Method Summary

Methods inherited from interface edu.stanford.nlp.ling.CoreAnnotation
`getType`

Stanford NLP Group